VHDLIib - Task #66

MS - Verification
25/02/2014 02:38 PM - Jean-Christophe Pellion

Status: Closed Start date: 25/02/2014
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0 Spent time: 0.00 hour
revision:

Description

Vérification du bon fonctionnement de la matrice spectrale

Subtasks:
Task # 67: MINI_LFR - WFP & MS - 0.1.2 - VERIFICATION

Closed

History

#1 - 25/02/2014 02:44 PM - Jean-Christophe Pellion

- Target version set to 1.0

#2 - 02/12/2016 01:15 PM - Jean-Christophe Pellion

- Status changed from New to Closed
